<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        canvas {
          border: 1px solid #000;
        }
      </style>
</head>
<body>
    <canvas id="colorCanvas" width="500" height="600"></canvas>
    <script src="task2.js"></script>
</body>
</html>